## r-cran-htmlwidgets 0.6

=== debian/changelog ===
r-cran-htmlwidgets (0.6-1) unstable; urgency=low

  * Initial release (closes: #828860)

 -- Andreas Tille <tille@debian.org>  Tue, 28 Jun 2016 17:20:39 +0200
