=== debian/control ===
Source: r-cran-htmlwidgets
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-htmltools,
               r-cran-jsonlite,
               r-cran-yaml
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-htmlwidgets/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-htmlwidgets/trunk/
Homepage: https://cran.r-project.org/web/packages/htmlwidgets

Package: r-cran-htmlwidgets
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends},
         r-cran-htmltools,
         r-cran-jsonlite,
         r-cran-yaml
Description: GNU R HTML Widgets
 This package provides a framework for creating HTML widgets that render
 in various contexts including the R console, 'R Markdown' documents, and
 'Shiny' web applications.
