=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/htmlwidgets_([-\d.]*)\.tar\.gz
