## r-cran-htmlwidgets 0.8

=== debian/changelog ===
r-cran-htmlwidgets (0.8-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Needs adding r-cran-rcpp as Build-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 06 Jun 2017 22:53:20 +0200

r-cran-htmlwidgets (0.8-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Canonical homepage for CRAN
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Thu, 10 Nov 2016 21:52:11 +0100

r-cran-htmlwidgets (0.7-1) unstable; urgency=medium

  * New upstream version
    Closes: #837251

 -- Andreas Tille <tille@debian.org>  Sat, 10 Sep 2016 22:06:07 +0200

r-cran-htmlwidgets (0.6-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Needs adding r-cran-rcpp as (Build-)Depends

 -- Andreas Tille <tille@debian.org>  Tue, 12 Jul 2016 22:56:41 +0200
