=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/htmlwidgets_([-\d.]*)\.tar\.gz
