## r-cran-htmlwidgets 0.9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: htmlwidgets
 Type: Package
 Title: HTML Widgets for R
-Version: 0.8
-Date: 2016-11-09
+Version: 0.9
+Date: 2017-07-10
 Authors@R: c(
     person("Ramnath", "Vaidyanathan", role = c("aut", "cph")),
     person("Yihui", "Xie", role = c("aut")),
@@ -21,9 +21,9 @@
 Enhances: shiny (>= 0.12)
 URL: https://github.com/ramnathv/htmlwidgets
 BugReports: https://github.com/ramnathv/htmlwidgets/issues
-RoxygenNote: 5.0.1
+RoxygenNote: 6.0.1
 NeedsCompilation: no
-Packaged: 2016-11-09 20:41:12 UTC; jjallaire
+Packaged: 2017-07-10 10:49:02 UTC; jjallaire
 Author: Ramnath Vaidyanathan [aut, cph],
   Yihui Xie [aut],
   JJ Allaire [aut, cre],
@@ -32,4 +32,4 @@
   RStudio [cph]
 Maintainer: JJ Allaire <jj@rstudio.com>
 Repository: CRAN
-Date/Publication: 2016-11-09 23:48:13
+Date/Publication: 2017-07-10 12:42:24 UTC
