=== debian/changelog ===
r-cran-htmlwidgets (0.9-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Thu, 21 Dec 2017 15:28:21 +0100

r-cran-htmlwidgets (0.9-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * debhelper 10
  * Testsuite: autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Thu, 12 Oct 2017 17:11:25 +0200
