=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Testsuite: autopkgtest-pkg-r
+Build-Depends: debhelper (>= 10),
                dh-r,
                r-base-dev,
                r-cran-htmltools,
                r-cran-jsonlite,
-               r-cran-yaml,
-               r-cran-rcpp
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-htmlwidgets/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-htmlwidgets/trunk/
+               r-cran-yaml
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-htmlwidgets.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-htmlwidgets.git
 Homepage: https://cran.r-project.org/package=htmlwidgets
 
 Package: r-cran-htmlwidgets
