## r-cran-htmlwidgets 1.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Package: htmlwidgets
 Type: Package
 Title: HTML Widgets for R
-Version: 0.9
-Date: 2017-07-10
+Version: 1.0
 Authors@R: c(
     person("Ramnath", "Vaidyanathan", role = c("aut", "cph")),
     person("Yihui", "Xie", role = c("aut")),
@@ -23,7 +22,7 @@
 BugReports: https://github.com/ramnathv/htmlwidgets/issues
 RoxygenNote: 6.0.1
 NeedsCompilation: no
-Packaged: 2017-07-10 10:49:02 UTC; jjallaire
+Packaged: 2018-01-19 21:28:23 UTC; jjallaire
 Author: Ramnath Vaidyanathan [aut, cph],
   Yihui Xie [aut],
   JJ Allaire [aut, cre],
@@ -32,4 +31,4 @@
   RStudio [cph]
 Maintainer: JJ Allaire <jj@rstudio.com>
 Repository: CRAN
-Date/Publication: 2017-07-10 12:42:24 UTC
+Date/Publication: 2018-01-20 15:43:04 UTC
