=== debian/changelog ===
r-cran-htmlwidgets (1.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Wed, 21 Feb 2018 18:47:03 +0100
