=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/htmlwidgets_([-\d.]*)\.tar\.gz
