## r-cran-htmlwidgets 1.2+dfsg

=== debian/changelog ===
r-cran-htmlwidgets (1.2+dfsg-1) unstable; urgency=medium

  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends
  * Architecture: all (instead of any)
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Fri, 15 Jun 2018 12:15:05 +0200

r-cran-htmlwidgets (1.2-1) unstable; urgency=medium

  * New upstream version
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4

 -- Andreas Tille <tille@debian.org>  Fri, 20 Apr 2018 08:59:35 +0200
