=== debian/control ===
Source: r-cran-htmlwidgets
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-htmltools,
               r-cran-jsonlite,
               r-cran-yaml
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-htmlwidgets
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-htmlwidgets.git
Homepage: https://cran.r-project.org/package=htmlwidgets

Package: r-cran-htmlwidgets
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R HTML Widgets
 This package provides a framework for creating HTML widgets that render
 in various contexts including the R console, 'R Markdown' documents, and
 'Shiny' web applications.
