## r-cran-htmlwidgets 1.3%2Bdfsg

=== debian/changelog ===
r-cran-htmlwidgets (1.3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Fri, 05 Oct 2018 07:41:42 +0200
