## r-cran-htmlwidgets 1.3+dfsg

=== DESCRIPTION ===
Package: htmlwidgets
Type: Package
Title: HTML Widgets for R
Version: 1.3
Authors@R: c(
    person("Ramnath", "Vaidyanathan", role = c("aut", "cph")),
    person("Yihui", "Xie", role = c("aut")),
    person("JJ", "Allaire", role = c("aut")),
    person("Joe", "Cheng", role = c("aut", "cre"), email = "joe@rstudio.com"),
    person("Kenton", "Russell", role = c("aut", "cph")),
    person(family = "RStudio", role = "cph")
    )
Description: A framework for creating HTML widgets that render in various
    contexts including the R console, 'R Markdown' documents, and 'Shiny'
    web applications.
License: MIT + file LICENSE
VignetteBuilder: knitr
Imports: grDevices, htmltools (>= 0.3), jsonlite (>= 0.9.16), yaml
Suggests: knitr (>= 1.8)
Enhances: shiny (>= 1.1)
URL: https://github.com/ramnathv/htmlwidgets
BugReports: https://github.com/ramnathv/htmlwidgets/issues
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2018-09-20 17:18:43 UTC; jcheng
Author: Ramnath Vaidyanathan [aut, cph],
  Yihui Xie [aut],
  JJ Allaire [aut],
  Joe Cheng [aut, cre],
  Kenton Russell [aut, cph],
  RStudio [cph]
Maintainer: Joe Cheng <joe@rstudio.com>
Repository: CRAN
Date/Publication: 2018-09-30 15:10:13 UTC
