=== debian/changelog ===
r-cran-htmlwidgets (1.3+dfsg-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Wed, 10 Apr 2019 14:01:21 +0200

r-cran-htmlwidgets (1.2-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Thu, 24 May 2018 23:24:28 +0200
