=== debian/changelog ===
r-cran-htmlwidgets (1.5.1+dfsg-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Andreas Tille <tille@debian.org>  Wed, 16 Sep 2020 08:38:16 +0200

r-cran-htmlwidgets (1.5.1+dfsg-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Submit, Repository.

 -- Andreas Tille <tille@debian.org>  Sun, 17 May 2020 21:45:53 +0200

r-cran-htmlwidgets (1.5.1+dfsg-1~bpo9+1) stretch-backports-sloppy; urgency=medium

  * Rebuild for stretch-backports-sloppy.

 -- Andreas Tille <tille@debian.org>  Wed, 08 Jan 2020 09:43:53 +0100

r-cran-htmlwidgets (1.5.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Fri, 11 Oct 2019 09:50:58 +0200

r-cran-htmlwidgets (1.5+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Remove trailing whitespace in debian/copyright
  * Set upstream metadata fields: Archive, Bug-Database, Repository.

 -- Andreas Tille <tille@debian.org>  Mon, 07 Oct 2019 11:08:20 +0200
