## r-cran-htmlwidgets 1.5.3%2Bdfsg

=== debian/changelog ===
r-cran-htmlwidgets (1.5.3+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 12 Jan 2021 10:48:34 +0100

r-cran-htmlwidgets (1.5.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 07 Oct 2020 11:28:03 +0200
