## r-cran-htmlwidgets 1.5.4%2Bdfsg

=== debian/changelog ===
r-cran-htmlwidgets (1.5.4+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 20 Sep 2021 13:27:58 +0200
