## r-cran-htmlwidgets 1.5.4+dfsg

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-cran-htmltools,
                r-cran-jsonlite,
                r-cran-yaml
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-htmlwidgets
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-htmlwidgets.git
 Homepage: https://cran.r-project.org/package=htmlwidgets
