## r-cran-htmlwidgets 1.6.0+dfsg

=== debian/changelog ===
r-cran-htmlwidgets (1.6.0+dfsg-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 20 Dec 2022 14:39:01 +0100
