=== debian/changelog ===
r-cran-htmlwidgets (1.6.1+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 13 Jan 2023 09:11:43 +0100
