=== debian/control ===
--- 
+++ 
@@ -7,10 +7,12 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-htmltools,
+               r-cran-htmltools (>= 0.5.4),
                r-cran-jsonlite,
-               r-cran-yaml
-Standards-Version: 4.6.0
+               r-cran-yaml,
+               r-cran-knitr,
+               r-cran-rmarkdown
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-htmlwidgets
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-htmlwidgets.git
 Homepage: https://cran.r-project.org/package=htmlwidgets
