=== debian/changelog ===
r-cran-htmlwidgets (1.6.2+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 22 Jun 2023 21:23:15 +0200
