=== debian/changelog ===
r-cran-htmlwidgets (1.6.4+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 08 Jan 2024 19:54:13 +0100

r-cran-htmlwidgets (1.6.3+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Sun, 26 Nov 2023 18:01:32 +0100
