=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-htmltools (>= 0.5.4),
+               r-cran-htmltools (>= 0.5.7),
                r-cran-jsonlite,
-               r-cran-yaml,
                r-cran-knitr,
-               r-cran-rmarkdown
+               r-cran-rmarkdown,
+               r-cran-yaml
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-htmlwidgets
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-htmlwidgets.git
